.landing{
	display: flex;
	width: 100vw;
	height: 80vh;
	background-color: var(--cultured);
	padding: 5rem 0 7rem 0;
	justify-content: center;
}

.landing-inner{
	width: 60%;
	display: flex;
	padding: 0 3rem;
}

.landing-inner div{
	flex-basis: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.landing-left h1{
	font-family: var(--head);
	color: var(--cerise);
	font-size: 4rem;
	margin: 0;
	padding: 0;
}

.landing-left p{
	font-family: var(--text);
	font-size: 1.5rem;
	padding-left: 4px;
	
	margin: 5px 0;
}

.landing-left p.tag{
	font-family: var(--text);
	color: var(--cerise);
	font-size: 1.8rem;
	padding-left: 4px;
	min-height: 2.5rem;
	/*background-color: yellow;*/
}

.landing-left p.text{
	/*background-color: pink;*/
	min-height: 4rem;
}

/*.landing-left span p{
	font-family: var(--text);
	font-size: 1.8rem;
	padding-left: 4px;
	margin: 10px 0;
	min-height: 40px;
	color: var(--cerise);
}

.landing-left span{	display: flex;
	align-items: center;
}*/

.ityped-cursor{
	-webkit-animation: blink 1s infinite;
	        animation: blink 1s infinite;
	color: var(--cerise);
}

@keyframes blink{
	0%{
		opacity: 0;
	}
	50%{
		opacity: 1;
	}
	100%{
		opacity: 0;
	}
}

.footer-wrapper{
	height: 20vh;
}